.u-section-1 .u-sheet-1 {
  min-height: 703px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 80px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 14px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 580px;
}

.u-section-1 .u-container-layout-1 {
  padding: 13px 0;
}

.u-section-1 .u-image-1 {
  width: 410px;
  height: 318px;
  margin: 20px auto 0 38px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 236px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 1px;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 33px 80px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  margin: 33px 68px 0 50px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 338px;
}

.u-section-1 .u-container-layout-3 {
  padding: 13px 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 7px 1px 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.125rem;
  margin: 14px 69px 0 51px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-1 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 478px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 194px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 18px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 279px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 1px;
    margin-right: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 732px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 549px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 346px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 264px;
    margin-left: 0;
  }
}